Update payment rules
POST
/api/crm/v2/integration_payments.update_payment_rulesv2 operationId:
integrationPayments.updatePaymentRulesUpdates payment rules. rules accepts HTML up to 65,536 characters. If nothing remains after removing HTML tags, the field is set to null. excludes lists fields for which tag removal is not performed.
Authorization
api-token + language + role
Query parameters
branch_idintegerrequired
Example: 1
Request body application/json
object
rulesstringrequired
Payment rules in HTML
Example: <h2>Payment rules<h2>
excludesarray of stringrequired
Array of field keys for which HTML tags should not be removed
Responses
OK
object
statusstringrequired
Values:successerror
Example: success
dataobject